import request from '@/utils/request'

export function getCluster(query) {
  return request({
    url: '/cluster/list',
    method: 'get',
    params: query
  })
}

export function addCluster(data) {
  return request({
    url: '/cluster/add',
    method: 'post',
    data
  })
}

export function deleteCluster(query) {
  return request({
    url: '/cluster/delete',
    method: 'get',
    params: query
  })
}

